# The MEME Suite

## Motif-based sequence analysis tools

## clustalw2phylip

### Usage:

`clustalw2phylip [options] <alignment file>`

### Description

This program converts a multiple alignment in ClustalW format into a PHYLIP file.

### Input

#### Alignment File

A file containing one or more aligned sequences in ClustalW format.

### Output

The program prints to standard output each of the sequences in the multiple alignment, in PHYLIP format.

### Options

No optional arguments.